Subject: Offline Message from Kristina Kozak: Hello .. my bike was delivered by UPS an
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 12 Jun 2022 00:53:08 -0000

From: Kristina Kozak <[email-masked]>
Phone: 9142040868
Location: New York, United States
URL: https://swagtron.com/cheap-hoverboard-deals/
Department: SwagTron

Hello .. my bike was delivered by UPS and the box was broken open. I unpacked it and it seems ok .. but it’s missing the charger. Does it come with a charger? Today is Saturday June 11 .. and I see your customer service is only open Monday-Friday.. but I thought I’d send a note. I took photos of the box before opening it. Please let me know what to do thanks . Kristina 

----
Zopim
https://www.zopim.com